/*COLOR DEFINITION*/
/*TODO OVERRRIDE COLOURS IN A MODEL TO UPDATE ACCORDING TO THE SITE*/
.pause-control {
    position:absolute;
    top:calc(40vh - 5rem);right:2vw;bottom:calc(40vh - 5rem);
    color:whitesmoke;
    font-size:25vh;
    text-align:center;
    vertical-align:middle;
    z-index:9000000000;
    opacity:0;
    text-shadow:0.1vw 0.3vw 1.25vw rgba(0,0,0,0.5);
    -webkit-transition-duration:300ms;
    -o-transition-duration:300ms;
    transition-duration:300ms;
}

.pause-control.paused {
    opacity:1;
}

body {
    padding-bottom:25px;
    background-color:whitesmoke;
    font-family:'NeuronLight';
}

.colourIMG {
    text-align:center;
}

.colourIMG > img {
    width:90%;
    height:auto;
}

.digMag {
    width:100%;
    height: calc(100vh - 200px);
}

.modal-content, .modal-dialog {
    padding:0;
}

.modal-header, .modal-footer {
    background-color:var(--warm-grey-2);
}

.modal-header > .close {
    font-family: Verdana;
}

.noPadding {
    padding:0;
}

h1, h2, h3, h4, .btn {
    font-family:'Neuron';
}
.btn {
    font-variant-caps:all-petite-caps;
    font-weight:bold;
}

.introText > h2 {
    color: var(--main-dk-green);
}

.equal > .imageDiv {
    background-position:center top;
    background-size:cover;
    background-repeat:no-repeat;
}

realbody > .col-xs-1, realbody > .col-xs-2, realbody > .col-xs-3, realbody > .col-xs-4, realbody > .col-xs-5, realbody > .col-xs-6, realbody > .col-xs-7, realbody > .col-xs-8, 
realbody > .col-xs-9, realbody > .col-xs-10, realbody > .col-xs-11, realbody > .col-xs-12 {
    padding-right:0;
    padding-left:0;
    animation-name:fadeIn;
    animation-duration:1.5s;
    animation-delay:0.5s;
    animation-fill-mode:backwards;
}

#accordion .panel-heading {
    padding     :0;
    border-top  :1px solid lightgray;
    transition-duration:300ms;
}

#accordion .panel-heading:hover {
    background-color:var(--warm-grey-2);
}

#accordion .panel-title a {    
    font-size   :x-large;
    padding     :5px 5vw;
    display     :block;
    text-decoration:none!important;    
    transition-duration:300ms;
}

#accordion .panel-heading:hover .panel-title a {
    letter-spacing:0.125vw;
    padding:5px 4vw;
}

#accordion .panel-success {
    border-radius:10px;
    overflow:hidden;
}

.navbar-nav .dropdown.open .dropdown-menu {
    max-height:none!important;
}

realBody {
    padding: 125px 0 0 0!important;
    overflow:hidden;
    color:black;
    background-color:white;
    font-family:'NeuronLight';
    letter-spacing:0.08vw;
    text-align:justify;
    font-size:1vw;    
    min-height:calc(100vh - 47px)!important;
}

.introText { 
    padding-top:1vw; 
    font-size:25px;
    letter-spacing:0.06vw;
}

.introText > p {
    margin-top:30px;
    text-align:justify;
    margin-left:auto;
    margin-right:auto;
}

.footerText, .footerText .btn-success {
    font-size:18px;
    color:white;
    padding:0.5vw 1vw;
    border-bottom-right-radius:5px;
    width:auto;
    font-variant-caps:small-caps;
    letter-spacing:1px;
}

.footerImage {
    width:100%;
    overflow:hidden;
    height:20vw;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
}

/**umb_name:body*/
.body { font-family: verdana; }

/**umb_name:Main Colour*/
.mainCol{
    color: rgb(0, 80, 47); }

/**umb_name: Main Colour Inverted*/
.mainColInv{
    color:white;
    background-color: rgb(0, 80, 47); }

.alert:before {
    content: "\f069";
    font: normal normal normal 14px/1 FontAwesome;
}

.alert {
    animation-name:alertIcon;
    animation-direction:alternate;
    animation-duration:1100ms;
    animation-timing-function:linear;
    animation-iteration-count:infinite;
    animation-play-state:running;
    padding:0.5em ;
}

.smallText {
    font-size:medium;
    letter-spacing:0;
}

.embedContainer {
    padding:2px;
    backface-visibility:hidden;
    transition-duration:400ms;
}

.embedContainer > div {
    position:relative;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
    width:100%;
    min-height:400px;
    overflow:hidden;
}

.embedContainer > div > span, .embedContainer > div > a {
    text-rendering:optimizeSpeed;
    backface-visibility:hidden;
    font-weight:bold;
    position:absolute;
    display:block;
    left:0;
    right:0;
    top:0;
    bottom:0;
    cursor:pointer;
}

.embedContainer > div > span {
    color:white;
    background-color:black;
    padding:2px;    
    top:calc(50% - 1em);
    opacity:0;
    bottom:unset;
    height:auto;
    transition-duration:500ms;
}

.embedContainer:hover {    
    transform: translateZ(0);
    transform: scale3d(1.2, 1.2, 1);
}

.embedContainer:active {
    transform: translateZ(0);
    transform: scale3d(0.9, 0.9, 1);
}

.embedContainer:hover > div > span, .embedContainer:active > div > span {
    opacity:1.0;
}

@keyframes alertIcon{
    0% { color:#ff0000 }
    100% { color:#8b0000 }
}

h1{    
    text-align:center;
    padding:5px; 
    font-variant-caps:all-petite-caps;
}

h2 { color:white; }

h3 {    
    font-weight:bold;
    color:var(--main-dk-green);
    padding:10px;
    padding-left:2vw;
}

.umb-grid h3, .umb-grid h2, .umb-grid h1 {
    padding-left:0;
}

.umb-grid .row {
    overflow:hidden;
}

.navbar h3 {
    border-left:3px solid var(--warm-grey-5);
    color:white;
}

.carousel h3 {
    color:white;
    text-shadow:none;
}

.map {
    border:2px solid rgb(124, 106, 85);
    border-radius:5px;
    width:600px;
    max-width:100%;
    max-height:400px;
    min-height:200px;
    height:20vw; 
}

.b2tBtn {
    position:fixed;
    z-index:500;
    right:1vw;
    bottom:1vw;
    margin-top:5px;
    display:none;
    box-shadow:1px 2px 5px rgba(0,0,0,0.5);
    transition-duration:400ms;
}

.b2tBtn:active {
    box-shadow:0, 0 1px black;
    transition-duration:200ms;
}

.text-img{
    float:right;}

.text-img img{
    max-width:100%;
    max-height:400px;}

.formDiv {
    text-align:center;
    background-color:var(--warm-grey-5);
    padding:30px 0;
    border-radius:10px;
    margin:0 10px 30px 10px;
}

.formDiv > div{
    margin:0!important;
    margin-bottom:1vw!important; }

.fieldEntry{
    text-align:left;}

.fieldEntry:nth-child(odd){
    font-weight:bold;
    padding-top:5px;}


.formDiv div input, .fieldEntry input, .formDiv div select { 
    border-radius:5px;
    border:1px solid black;
    padding:2px 5px;
    min-width:20ch;
    width:50ch;
    max-width:calc(100% - 5rem); }

.validation-summary-errors ul{
    list-style-type:none;
    color:red;
    padding:0;
    font-weight:bold; }

/*NAVBAR STUFF*/

.navbar {
    margin-top: 0;
    background-color: rgba(233,227,219, var(--main-nav-opacity));
    padding-bottom: 0;
    border-bottom:none;
    z-index:50;
}

body.whiteNavbar .navbar {
    background-color: rgba(255,255,255, var(--main-nav-opacity)) !important;
}


.navbar-toggle {
    /*position:absolute;
    top:calc(4rem + 5px);*/
    /*right:5px;*/
    z-index:51;
    font-family:'Neuron';
    letter-spacing:0.25vw;
}

.navbar-default .navbar-toggle:focus {
    background-color:#41ad49;
}

.navbar-default .navbar-toggle:hover {
    background-color:var(--main-lt-green);
}

.navbar-default .navbar-toggle:active {
    background-color:var(--main-dk-green);
}

.nav-sign {
    position:absolute;
    right:5px;
    top:0; }

.nav-sign > a.btn-success {
    border-top-left-radius:0;
    border-top-right-radius:0;
    padding-top:20px;
}

.nav-sign > a.btn-success:first-child {
    background-color:white;
    color:#78bc73;
} 

.nav-sign > a.btn-success:first-child:hover {
    background-color:whitesmoke;
}

.navbar-nav .dropdown-menu {
    -webkit-transition: max-height 0.4s, opacity 0.3s 0.1s, visibility 0s 0.3s, padding 0.4s ease;
        -moz-transition: max-height 0.4s, opacity 0.3s 0.1s, visibility 0s 0.3s, padding 0.4s ease;
        -ms-transition: max-height 0.4s, opacity 0.3s 0.1s, visibility 0s 0.3s, padding 0.4s ease;
        -o-transition: max-height 0.4s, opacity 0.3s 0.1s, visibility 0s 0.3s, padding 0.4s ease;
        transition: max-height 0.4s, opacity 0.3s 0.1s, visibility 0s 0.3s, padding 0.4s ease;
    position:static;
    width:100%;
    box-shadow:none;
}

.navbar-nav .dropdown.open .dropdown-menu {
    -webkit-transition: max-height 0.4s, opacity 0.1s, visibility 0s, padding 0.2s ease;
    -moz-transition: max-height 0.4s, opacity 0.1s, visibility 0s, padding 0.2s ease;
    -ms-transition: max-height 0.4s, opacity 0.1s, visibility 0s, padding 0.2s ease;
    -o-transition: max-height 0.4s, opacity 0.1s, visibility 0s, padding 0.2s ease;
    transition: max-height 0.4s, opacity 0.1s, visibility 0s, padding 0.2s ease;
    max-height: none;
    opacity: 1;
    visibility: visible;
    z-index:52;
    overflow:hidden;
}

.navbar-nav .dropdown:not(.open) .dropdown-menu {
    padding:0!important; }

.navbar-header h1 {
    font-family:'NeuronBold';
    font-size:2vw;
    margin:0;
    color: var(--main-dk-green)!important;
    text-align:left;
    padding:0;
    padding-left:10px;
}

.navbar-header h1 small {
    letter-spacing:0.125vw;
    font-family:'NeuronLight';
    font-variant-caps:all-small-caps;
    color:#00492a;
    font-size:3vw;
}

.navbar-header h2 {
    width:100%;
    text-align:right; 
    margin:0; 
    padding:0;  
    font-style:italic;
    transform:translateY(-0.75vw);
}

.navbar-header table {
    table-layout:fixed;
    width:100%;
}

.navbar-header table td {
    padding:0;
}

.navbar-header table tr:first-child > td:first-child, .navbar-header table tr:first-child > td:last-child {
    padding:5px 2px;
}

.navbar-header table tr:first-child > td:first-child img {
    max-height:132px;
    padding:5px;
}

.navbar-header table td:last-child > img {
    position:absolute;
    bottom:0;
    max-height:160px;
    max-width:100%;
}
navbar-header table tr:first-child > td:nth-child(2), .navbar-header tr:last-child > td:first-child {
    padding-left:1vw;
}

.navbar-header a{
    z-index:5;
    text-decoration:none!important;
    overflow:hidden;
}

.navbar-collapse .panel-title a {
    display:block;
}

img {
    max-width:100%;
}

.footer {
    z-index:3;
    min-height:42px;
    padding-bottom:50px;
    padding-left:1vw;
    color:white;
    font-weight:bold;
    letter-spacing:0.125vw;
    background-color:rgb(0, 80, 47)!important; 
    background-size:cover!important;
    background-attachment:fixed!important;
    background-repeat:no-repeat!important;
    border-top:1px black solid;
    /*text-align:justify;*/
    margin:0!important;
    width:100%;
}

.footer .btn-success {
    border:2px groove green;
    transition-duration:400ms;
}

.footer .btn-success:hover {
    background-color:#00683c;
    transition-duration:300ms;
}

#social_media_wrapper {
    display:inline-block;
}

#social_media_wrapper > a > .fa {
    margin:2px;
    padding:5px;
    border-radius:50%;
    box-shadow:0 1px 2px rgba(255,255,255,0.5) inset, 0 -1px 2px rgba(0,0,0,0.5) inset;
    width:24px;
    height:24px;
    text-align:center;
}

.navbar-nav > li > a {
    padding-bottom:10px;
}

.externalLinkMacro {
    float:left;
    animation-duration:1.5s;
    animation-delay:1s;
    animation-fill-mode:backwards;
    border-top-left-radius:10px;
    border-bottom-right-radius:10px;
    color:white;
    padding:10px;
    margin:10px;
    /*margin-left:auto;
    margin-right:auto;*/
}

.externalLinkMacro > span {
    margin-right:1vw;
    font-size:large;
}

.externalLinkMacro > .btn {
    font-weight:bold;
    font-variant-caps:all-small-caps;
    font-size:large;
    letter-spacing:0.125vw;
}

@keyframes rot{
    from{transform:rotate(0deg);}
    to{transform:rotate(-90deg);}
}

.footer .panel-heading a {
    text-decoration:none!important;
    display:block;
}

.footer .panel-heading a:after{
    content:"\2212";
    font-family: 'Glyphicons Halflings';
}

.footer .panel-heading a.collapsed:after{
    content:"\2b";
}

.footer a, .footer button{
    min-width:22ch;
    margin-bottom:2px;
    font-weight:bold;
    letter-spacing:0.125vw;
}

.youmaybeinterestedDiv {
    text-align:center;
}

.youmaybeinterestedDiv > div > div {
    padding:15px 2px;
}

.youmaybeinterestedDiv > div > div > a {
    display:block;
    position:relative;
    border:1px solid black;
    background-color:white;
    overflow:hidden;
    padding:0;
    min-height:20vw;
    
    transition-duration:600ms;
}

.youmaybeinterestedDiv > div > div > a:hover {
    transform:scale(1.05);
    z-index:40;
    transition-duration:300ms;
}

.youmaybeinterestedDiv > div > div > a > .FeatImgBG {
    width:100%;
    margin:0;
    height:15vw;
    padding-bottom:15%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}

.youmaybeinterestedDiv > div > div > a > div:not(.FeatImgBG) {
    height:auto;
}

.youmaybeinterestedDiv > div > div > a > div:not(.FeatImgBG) > h4 {
    margin-top:-1vw;
    margin-bottom:2vw;
}

.youmaybeinterestedDiv > div > div > a table {
    table-layout:fixed;
    width:100%;
    max-height:100%;
    height:15em;
}

.youmaybeinterestedDiv > div > div > a table tr > td {
    vertical-align:top;
    color:black;
}

.youmaybeinterestedDiv > div > div > a table tr:first-child > td, .youmaybeinterestedDiv > div > div > div table tr:nth-child(2) > td {
    vertical-align:top;
}

.youmaybeinterestedDiv > div > div > a table tr:nth-child(1) {
    height:7rem;
}

.youmaybeinterestedDiv > div > div > a table tr:nth-child(2) {
    height:10em;
}

.youmaybeinterestedDiv > div > div > a table tr:nth-child(2) > td {
    text-align:justify;
    font-size:small;
}

.youmaybeinterestedDiv > div > div > a table tr:last-child > td {
    vertical-align:bottom;
}

.FullPageTable {
    table-layout:fixed;
    width:100%;
}

.FullPageTable td {
    padding:1vw;
}

.FullPageTable td:nth-child(2){
    text-align:right;
    width:20em;
}

.FullPageTable td:nth-child(1n+3), .FullPageTable td:first-child {
    font-size:small
}
    
.fieldEntry a, .fieldEntry > span, .fieldEntry {
    font-size:large;
    letter-spacing:0.5px;
}

.FeatImg {
    /*min-height:150px;*/
    /*max-height:33vw;*/
    max-width:100%;
}

.SimpFeatImg {
    min-height          :13vw;
    background-position :top right;
    background-size     :contain;
    background-repeat   :no-repeat;
}


.submitTable {
    table-layout:fixed;
    width:100%;
    overflow:hidden;
    /*margin-bottom:2vw;*/
}

.submitTable td {
    padding:1vw;
}

.submitTable input, .submitTable textarea {
    border-radius:10px;
    border:1px solid black;
    color:black;
    padding:5px;
    min-width:20rem;
    max-width:100%;
}

.submitTable textarea {
    width:100%;
    height:5em;
}

.submitTable td:not(:last-child) {
    text-align:right;
    width:150px;
}

.formDiv, .submitTable.medText {
    height:auto;
    transition-duration:400ms;
}

.submitTable td:last-child {
    text-align:left;
}

.imgTbl {
    background-color:whitesmoke;
    table-layout:fixed;
    margin-top:30px;
}

.imgTbl td {
    height:10vw;
    background-position:center top;
    background-size:cover;
    background-repeat:no-repeat;
    border:5px solid whitesmoke;
    animation-name:slideInUp;
    animation-duration:1s;
    animation-fill-mode:backwards;
}

.imgTbl td:nth-child(1) {
    animation-delay:0.25s;
}

.imgTbl td:nth-child(2) {
    animation-delay:0.45s;
}

.imgTbl td:nth-child(3) {
    animation-delay:0.65s;
}

.imgTbl td:nth-child(4) {
    animation-delay:0.85s;
}

.imgTbl td:nth-child(5) {
    animation-delay:1.05s;
}

.imgTbl td:nth-child(6) {
    animation-delay:1.25s;
}

.newsItem:nth-of-type(2n) {
    background-color:whitesmoke;
}

.newsItem h2 {
    font-weight:bold;
    color:var(--main-dk-green);
    border-bottom:1px solid var(--main-dk-green);
    margin-bottom:0;
}

.newsItem > div:first-of-type {
    padding:5px;
    background-color: var(--warm-grey-2);
    letter-spacing:1.5px;
}

.eventTable {
    table-layout:fixed;
    width:100%
}

.eventTable td {
    padding:5px 10px;
}

.eventTable tr:first-child > td {
    text-align:center;
    font-weight:bold;
    font-size:larger;
    border-bottom:1px solid var(--main-lt-green);
}

.eventTable tr:not(:first-child) > td:first-child, .eventTable tr:not(:first-child) > td:nth-child(3) {
    text-align:right;
    font-weight:bold;
    border-right:2px solid var(--main-lt-green);
}

.smallerText {
    font-size: medium;
}

.featVideo {
    max-width:100%;
    /*width:25vw;*/
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

.featVideo > video {
    max-width:100%;
    max-height:500px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
}

.medText {
    font-size:medium;
}

.topIconDiv {
    display : inline-block;
    width   :auto;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

.topIconDiv > img {
     max-height:100px;
}

.panelp {
    padding-bottom:2vw;
    padding-top:1vw;
}

.newsItem {
    font-size:medium;
    letter-spacing:0;
    padding:10px!important;
}

ul.leaders {
    max-width: 40em;
    padding: 0;
    margin-left:2vw;
    overflow-x: hidden;
    list-style: none;
}

ul.leaders li > span:first-child {
    padding-left:20px;
}

ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}

ul.leaders span:first-child {
    padding-right: 0.33em;
    background-color: var(--warm-grey-2);
}

ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background-color: var(--warm-grey-2);
}

.spinner {
    position        : fixed;
    top             : 0;right:0;left:0;bottom:0;
    padding         : 50% 50%;
    background-color: white;
    z-index         : 500;
    overflow:hidden;
}

.spinner > .spinlogo {
    position:absolute;
    top                 : calc(50vh - 150px);
    left                : calc(50vw - 150px);
    width               : 300px;
    height              : 300px;
    background-position : center center;
    background-repeat   : no-repeat;
    background-size     : contain;
    z-index:2000;
}

.spinner > .spinProgress {
    position    : absolute;
    top         : calc(50vh + 150px);
    width       : 300px;
    left        : calc(50vw - 150px);
    right       : auto;
    text-align  : center;
    padding     : 5px;
}

.spinner > .spinProgress > .dot {
    display                     : inline-block;
    color                       : orange;
    z-index                     : 1000;
    animation-name              : spinnerDot;
    animation-duration          : 2s;
    animation-iteration-count   : infinite;
    animation-timing-function   : ease-in-out;
}

.spinner > .spinProgress > .dot:nth-child(2) {
    animation-delay:0.2s;
}

.spinner > .spinProgress > .dot:nth-child(3) {
    animation-delay:0.4s;
}

.spinner > .spinProgress > .dot:nth-child(4) {
    animation-delay:0.6s;
}

.spinner > .spinProgress > .dot:nth-child(5) {
    animation-delay:0.8s;
}

.spinner > .spinProgress > .dot:nth-child(6) {
    animation-delay:1s;
}

.spinner > .spinProgress > .dot:nth-child(7) {
    animation-delay:0.2s;
}

/*p {
    display: block;
    width: 100%;
    overflow: hidden;
}*/

@keyframes spinnerDot {
    0% {
        transform:scale(1);
    }
    20% {
        transform:scale(1.25);
    }
    40% {
        transform:scale(1);
    }
    100% {
        transform:scale(1);
    }    
}

.sInfoPanel {
    background-size:auto 100%;
    background-position:center center;
    background-repeat:no-repeat;
}

@media (max-width:1205px) {
    .topIconDiv {
        width:25%;
    }

    .dropdown-menu {
        top:0!important;
    }

    .dropdown-menu .row {
        margin:0;
    }

    .navbar-nav .dropdown.open .dropdown-menu .hidden-xs {
        visibility:hidden;
    }

    .introText {
        font-size:medium;
        letter-spacing:0.1vw;
    }

     .navbar-header {
        float: none;
        overflow-x:hidden;
        overflow-y:auto;
        max-height:100vh;
    }

    .navbar-toggle {
        z-index:6000;
        display: block;
        background-color:lightgreen;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        overflow:hidden;
    }
    .navbar-collapse.collapse:not(.in) {
        margin:0;
        height:0;
        max-height:none;
        display: none!important;
    }

    .navbar-collapse.collapsing {
        margin-top:100px;
        max-height:none;        
        transition-duration:400ms;
    }

    .navbar-collapse.collapse.in {
        margin-top:100px;
        max-height:none;
        transition-duration:400ms;
    }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;        
    }

    .navbar-header table {
        height:100px;
    }

    .navbar-header table td {
        padding:1px;
        margin:1px;
        background-color:white;
    }

    .navbar-header table tr:first-child > td:first-child {
        /*vertical-align:top;*/
        width:120px;
    }

    .navbar-header table tr:first-child > td:nth-child(2), .navbar-header tr:last-child > td:first-child {
        width:100%;
    }

    .navbar-nav > .dropdown > .dropdown-menu {
        position:relative;
        background-color:var(--main-dk-green);
        overflow:hidden;
        
    }

    .navbar-nav > .dropdown:not(.open) > .dropdown-menu {
        overflow:no-content;
        display:none;
        padding:0;
        margin:0;
        height:0;
    }

    .navbar-nav > .dropdown.open > .dropdown-menu {
        animation-name:openSlide;
        animation-duration:400ms;
    }

    .navbar-nav > .dropdown.open.closing > .dropdown-menu {
        height:0;
        padding:0;
        margin:0;
    }

    .navbar-collapse.collapse {
        padding:0;
    }

    .navbar-collapse.collapse.in, .navbar-collapse.collapsing {
        border-bottom:1px solid black;
    }
}

@keyframes openSlide {
    from {
        height:0;
    }
    to {
        height:auto;
    }
}

@media (max-width: 990px){
    .container{
        margin:0;
        padding-right:0;
        width:auto;
    }

    .navbar-header h1{
        font-size:1vw;
    }

    .submitTable td:not(:last-child) {
        width:8em;
    }

    .submitTable td:first-child {
        width:2em;
    }

    .submitTable.medText {
        margin:2px;
    }
}

@media (max-width: 768px) {
    body{
        padding-top:25px;
    }

    .imgTbl td {
        height: 30vw;
    }

    .imgTbl  td:nth-child(1n+4) {
        display:none;
    }

    .digMag {
        width:100%;
        height: calc(100vh - 139px);
    }


    h1, h2, h3, h4 {
        text-align:center;
    }

    h2 > strong, h2 > small {
        display:block;
        font-size:medium;
        padding:0;
    }

    .introText {
        font-size:small;
    }

    realBody {
        padding: 0 0 35px 0!important;
        font-size:small;
    }

    .footer {
        font-size:smaller;
    }

    .footer a, .footer button {
        min-width:10ch;
    }

    .footer > div {
        text-align:center;
    }
    
    .equal > .imageDiv {
        min-height:75vw;
    }

    header {
        margin-bottom:80px;
    }

    #social_media_wrapper {
        display:inline;
    }

    .navbar-header h1 {
        font-size:4.1vw;
        text-align:center;
        letter-spacing:0.125vw;
        margin-top:30px;
    }
    

    .navbar-header h2 {
        font-size:large;
        text-align:center;
    }

    .navbar-header table td:first-child, .navbar-header table td:last-child {
        max-width:40vw;
        width:auto;
    }   

    .b2tBtn {
        bottom:50px
    }    

    .panelp table {
        font-size:x-small;
    }

    .panelp em, .panelp .h25 {
        font-size:small;
        line-height:normal;
    }

    .panelp .col-xs-12 {
        padding-left:1px;
        padding-right:1px;
    }

    .panelp table tbody > tr {
        border-bottom:1px solid rgba(0,0,0,0.05);
        vertical-align:bottom;
    }

    .panelp table tbody > tr:nth-child(odd) {
        background-color:rgba(0,0,0,0.05);
    }

    .externalLinkMacro > span {
        margin-right:1vw;
        font-size:medium;
    }

    .col-xs-12.SimpFeatImg {
        min-height:100px;
        background-position:top center;
        background-size:cover;
    }

    .embedContainer > div > span {
        opacity:1;
        font-size:large;
        top:unset;
        bottom:0;
        width:auto;
    }
}


@media (max-width: 549px){
    .cc-revoke.cc-bottom {
        font-size:xx-small;
        box-shadow:0 0 7px rgba(0,0,0,0.75);
    }

    .pause-control {
        font-size:20vw;
        top:auto;
        bottom:30px;
    }

    .navbar-toggle {
        /*position:absolute;
        top:3rem;
        right:15px;
        left:15px;*/
        margin-top:25px;
        width:calc(100% - 30px);
    }

    .navbar-header h1{
        display:none;
    }
    
    .introText, introText > p {
        font-size:15px;
        letter-spacing:normal;
    } 
}

@media (min-width: 768px) {
    .realBody {
        font-size:xx-large;
    }

    .equal {
        overflow:hidden;
        display:flex;
        display:-webkit-flex;
        flex-wrap:flex;
    }

    .fieldEntry:nth-child(odd){
        text-align:right!important;
        border-right:1px solid black;
        padding-top:0;}

    .fieldEntry:nth-child(even){
        text-align:left; }


    .navbar-collapse{
        margin-top:0; }

    .navbar-header h1 {
        font-size:40px;
    }    

    .footer > div:first-child {
        text-align:right;
    }

    .footer >div:last-child{
        text-align:left;
    }
}

@media (min-width: 1200px) {
    .navbar-header h1 {
        font-size:4vw;
        padding-top:0;
    }

    .nav-sign > a {
        font-size:15px;
        font-weight:bold;
    }

    .navbar-header table td:first-child, .navbar-header table td:last-child {
        width:170px;
    }
}

@media (min-width: 1400px) {
    .navbar-header h1{
        font-size:3.75vw;
        margin-bottom:0;
        letter-spacing:0.35vw;
    }

    .navbar-header h2 {
        font-size:2vw;
        font-style:italic;
        font-weight:normal;
        margin:0;
        display:block;
    }

     .container{
         width:1200px;
        margin-left:auto;
        margin-right:auto;
    }
}

@media (orientation: portrait){
    .portrait-hidden {
        display:none!important;
    }

    .landscape-hidden {
        display:block!important;
    }
   
    .carousel {
        height:135vw;
        width:100%;
        overflow:hidden;
        background-position:bottom center;
        background-size:contain;
    }

    .carousel .item {
        height:135vw;
    }

    .carouselBG {        
        background-position:top center;
        background-size:contain!important;
        background-repeat:no-repeat;
        background-color:transparent;
    }
}

@media (orientation: landscape){
    .portrait-hidden {
        display:block!important;
    }

    .landscape-hidden {
        display:none!important;
    }
}